<VirtualHost 195.250.31.43:443>
    ServerName 195.250.31.43
    SSLEngine off
    DocumentRoot /var/www/html/shopwere/public

    <Directory /var/www/html/shopwere/public>
        AllowOverride All
        Require all granted
        Options Indexes FollowSymLinks
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/shopwere_error.log
    CustomLog ${APACHE_LOG_DIR}/shopwere_access.log combined
</VirtualHost>
<VirtualHost 195.250.31.43:443>
    ServerName 195.250.31.43
    SSLEngine off
    DocumentRoot /var/www/html/shopwere/public

    <Directory /var/www/html/shopwere/public>
        AllowOverride All
        Require all granted
        Options Indexes FollowSymLinks
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/shopwere_error.log
    CustomLog ${APACHE_LOG_DIR}/shopwere_access.log combined
</VirtualHost>
